[<text>
<title>hillsdown says early 1987 results encouraging</title>
<dateline>    london, march 11 - </dateline>hillsdown holdings plc &lt;hldn.l&gt; said
early results for 1987 were encouraging, and the combination of
its investment and acquisition strategies enabled it to look
forward confidently for an excellent result for the year.
    the company was commenting on 1986 results which showed
pre-tax profit rising to 54.9 mln stg from 33.4 mln previously
on turnover that lifted to 1.70 billion from 1.13 billion.
    the figures initially boosted the share price to 286p from
281p last night, but they then eased back to 283p by 0830 gmt.
    hillsdown said capital expenditure rose in 1986 to 60 mln
stg from 31.5 mln and would continue at this high level in
1987.
    the placing of 82.5 mln shares last year raised 160.7 mln
stg and enabled shareholders' funds to more than double to 352
mln at year-end.
    net borrowings were 20 pct of shareholder's funds and the
group had listed investments of 47.1 mln.
    the company said it had bought a total of 40 companies
during the year for a total price of some 180 mln stg. although
these had made minor contribution to profits the real benefits
would come in 1988 and beyond.
 reuter
</text>]